Subject: Re: [lojban] Re: Sentence translation

From: Robin Lee Powell <[email-masked]>
Date: Mon, 18 Jun 2001 16:52:47 -0700

On Sun, Jun 17, 2001 at 10:03:28AM -0000, [email-masked] wrote:
> oops i replied directly to you...anyways i was saying this is making
> more of an assertion than you want. you are saying if the person
> stops sitting on the car, you will not hit him with the bat. what if
> he pulls a knife? i think you should use nu'o ba, and then a bai
> modal.

Can you construct a whole sentence that uses that? I'm not sure what
you mean.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/